﻿/**********************************
	sdavids10@gmail.com
	May 2022

	CSS Acordion
	FNE

************************************/


#FNE_Acordion a:hover, a:active {
    text-decoration: none;
}

/**Styles content

#FNE_Acordion img{

	width:98%;
}*/

/* Flecha de edicion */

.ms-webpart-menuLink {
    border: 1px solid #ff0000 !important;
}
.ms-webpart-menuLink span img {
    width:inherit;
 }





.ms-WPBorder {
    border: 0px solid #c6c6c6;
}

/****************Acordeon Vertical li**********/

#FNE_Acordion .col-md-3{
	border:0px solid red;
	margin: 0px 0px;
}

#FNE_Acordion .col-md-3 li:nth-child(1) {
  margin-top: 0px!important;
}

#FNE_Acordion .col-md-9{
	border:0px solid blue;
}

#FNE_Acordion .col-md-3 > ul.tab{
	list-style: none;
    border: 1px solid blue;
    display: contents;
    width: 100%;
}

#FNE_Acordion .col-md-3 > ul.tab li{
	margin: 15px 5px;
	border-radius: 7px;
}

#FNE_Acordion .col-md-3 > ul.tab li a{
    width: 100%;
    min-height: 60px;
    height: 60px;

    padding: 15px 10px;
    border-radius: 7px;

    font-weight: 500;
    font-size: 18px;

    display: block;
    text-align: center;

    background: #3563d3;
    color: white;
}

#FNE_Acordion .floatV{
    color:white;
}

/* Horizontal tabs */



#FNE_Acordion .col-sm {
	background-color: #F4F4F4;

    padding: 15px 15px;
    text-align: center;
    color:white;

    height: 60px;
    min-height: 60px;
    margin: 0px 0px;
    width: 100%;

    cursor: pointer;
    border-right: 1px solid #6CAAFF;
}

#FNE_Acordion .col-sm a span{
	font-size: 18px;
	font-weight: 500;
    color: #3888FF;
}

/* Arrow Horizontal */

/* #FNE_Acordion .active{
	background: #6CAAFF;
	color:white !important;
} */




#FNE_Acordion .active span{
	color:white !important;
}
/*Hover*/

/* H */

#FNE_Acordion .col-sm:hover{
    background-color: #6CAAFF;
}

#FNE_Acordion .col-sm:hover a span{
     color:white !important;
     font-weight:500;
     text-decoration: none;
}


/* #FNE_Acordion .active:after{
	content: "";
	position: relative;
    border: 1px solid #6CAAFF;
    display: list-item;
    list-style-type: none;
    background: #6CAAFF;
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin: 6px 45%;

} */

/* Arrow Vertical */


#FNE_Acordion .tabs-blue1{
  background:#6CAAFF !important;
}

#FNE_Acordion .tabs-blue2{
  background:#3888FF !important;
}

#FNE_Acordion .tabs-blue3{
  background:#1973D1 !important;
}

#FNE_Acordion .tabs-blue4{
  background:#0065CD !important;
}

#FNE_Acordion .tabs-blue5{
  background:#005AB8 !important;
}

/* V Hover*/


#FNE_Acordion .floatV:hover{
    color: #3888ff;
}

#FNE_Acordion .tab a:hover {
    text-decoration: none;
    background: #f4f4f4!important;
    color: #3888ff;
}
#FNE_Acordion .tab li:hover a span{
    text-decoration: none;
    background: none !important;
    color: #3888ff;


}



/* background li active */
#FNE_Acordion .activeV a{
    background: #f4f4f4 !important;
    /*border:2px solid aqua;   */
}

#FNE_Acordion .activeV a span{
    color: #3888ff !important;
}


#FNE_Acordion .activeV:after {

    content: "";
    position: relative;
    display: flex;

    list-style-type: none;
    width: 30px;
    height: 60px;

    margin: 0px 88%;
    margin-top: -60px;
    background: #3888FF;

 	background: url('/Style Library/assets/img/fne/Flecha-Blanca.png') #3888FF no-repeat;
    background-size: 20px;
    background-position: 7px 10px;
}


/***
Acordion Styles
***/

.ms-webpart-chrome-title {
    vertical-align: middle;
    position: relative;

    display: block;
    cursor: pointer;
    margin: 0px;
    font-weight: 400;
    min-height: 45px;
    font-size: 14px;
    background: rgb(244, 244, 244);
}

.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
    font-family: "Work Sans",Tahoma,Helvetica,Arial,sans-serif;
    margin: 10px 10px;
}
.ms-webpart-chrome-title h2 span {
    color: #898989;
}





/*******/

/* Arrow vertical 90%**/

@media only screen and (max-width: 414px){
	#FNE_Acordion .activeV:after {
		content: "";
	    position: relative;
	    display: flex;

	    list-style-type: none;
	    width: 30px;
	    height: 60px;
	    border: 1px solid #3888FF;
	    margin: 0px 92%;
	    margin-top: -60px;
	    background-size: 20px;
	    background-position: 6px 10px;

	}

}

@media only screen and (min-width: 768px){

	#FNE_Acordion .col-md-3 {
	    padding: 0px 8px;
	}

	#FNE_Acordion .col-md-3 > ul.tab li a{
	    width: 90%;
	}

	#FNE_Acordion .activeV:after {
	    content: "";
	    position: relative;
	    display: flex;

	    list-style-type: none;
	    width: 30px;
	    height: 60px;
	    border: 1px solid #3888FF;
	    margin: 0px 88%;
	    margin-top: -60px;
	    background-size: 20px;
	    background-position: 6px 10px;
	}
	/* titulos doble menu sustancias*/
	#sustanciasVV{
		line-height: 110%;
		padding: 10px;
		border:0px solid fuchsia;
	}


}

/**Arrow Horizontal 6% 45%**/

@media only screen and (min-width: 768px) and (max-width: 1024px){

	#FNE_Acordion .col-md-3 > ul.tab li a{
	    padding: 10px 10px;
	    font-size: 14px;
	    /*border: 1px solid red;*/
	}

	#FNE_Acordion .col-sm {

	    padding: 11px 15px;
	    line-height: 110%;
	}
	#FNE_Acordion .col-sm a span {
    	font-size: 16px;
	}
	/* Especial parta pqrsd y sustancias fiscalizadas*/

    #FNE_Acordion .col-md-3 > ul.tab li .tabs-blue5 {
    	padding: 20px 0px;
    }
    #FNE_Acordion .active:after{
		 margin: 3% 45%;
	}


	#FNE_Acordion .sus{
    	padding: 18px 15px;
    }
    #FNE_Acordion .sus:after{
		 margin: 10% 45%;
	}



}

@media only screen and (min-width: 768px)and (max-width: 800px){

	#FNE_Acordion .como-radicar{
		padding-top: 20px;
    	padding-bottom: 20px;
	}

}
@media only screen and (min-width: 1024px){
	#sustanciasVV{
		line-height: 110%;
		padding:7.5px 10px !important;
		border:0px solid blue;
	}

	#sustanciasVV:after{
		margin: 10% 45%;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1279px){
	#FNE_Acordion .col-sm {
		padding: 20px 10px;
	}
	 #FNE_Acordion .active:after{
		 margin: 6% 45%;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1366px){

	/*#FNE_Acordion .col-md-3 > ul.tab li a{
	    padding: 15px 0px;
	    font-size: 14px;

	 } */

	/*#FNE_Acordion .col-md-3 > ul.tab li a {
	   padding: 10px 35px;
	}*/

}

@media only screen and (min-width: 1024px){
	/* two lines in menu izq */
	#FNE_Acordion .col-md-3 > ul.tab li a{
	    padding: 8px 38px;
	    font-size: 14px;
	    /*border: 1px solid red;*/
	 }


}
@media only screen and (min-width: 1280px) {

 	#FNE_Acordion .col-md-3 > ul.tab li a{
	    /*padding: 8px 55px;
	    font-size: 14px;*/
	    /*border: 1px solid red;*/
	    padding: 5px 47px;
    	font-size: 16px;
	 }
	 /*pqrsd*/
	 #FNE_Acordion .tabs-blue5 {

		padding-top: 15px !important;
	}

}
@media only screen and (min-width: 1366px) {
	/* two lines in menu izq */
	#FNE_Acordion .col-md-3 > ul.tab li a{
	    /*padding: 8px 55px;
	    font-size: 14px;*/
	    /*border: 1px solid red;*/
	    padding: 7px 47px;
    	font-size: 16px;
	 }

	/* #FNE_Acordion .tabs-blue5 {
		border:1px solid red;
		padding-top: 15px !important;
	}*/



}

@media only screen and (min-width: 1440px) {
	/* two lines in menu izq */
	#FNE_Acordion .col-md-3 > ul.tab li a{
	    /*padding: 8px 75px;
	    font-size: 14px;*/
	    padding: 4px 66px;
    	font-size: 16px;
	    /*border: 1px solid red;*/
	 }
}


/*Contenidos personalizados*/

/*Grilla*/


#grid-portafolio .col-md{
	margin-bottom:40px;
}

/*#WebPartWPQ4_ChromeTitle nobr span{
	font-size:18px;
	border:1px solid red;
}*/

@media only screen and (min-width: 768px) and (max-width: 1024px){
	.text-grid{
		font-size: 11px !important;
	}
	.text-grid-2 {
		font-size: 11px !important;
	}

}


/* Miga de pan*/
    .my-breadcrumb{
		font-size: 12px;
		font-family:"Work Sans";
	}
	 a:visited{
		font-color: red;
		color: #154a8a;
		text-decoration: none;
	}

	.fa-angle-right{
		color: #154a8a;
	}

	.ActualNodo{
		font-weight: 500;
		padding-right: 1%;
		padding-left: 1%;
		color: #000;
	    font-weight: 500;

	}
	.AllNodos{
		padding-right: 1%;
		padding-left: 1%;
		color: #154a8a;
	    font-weight: 500;
	    text-decoration: none !important;
	}
	.NodoInicial{
		padding-right: 1%;
		padding-left: 0%;
		font-family:"Work Sans";
		color: #154a8a;
	    font-weight: 500;
	    text-decoration: none !important;

	}

/*End Miga de pan*/

#presupuesto{
    padding: 2px 20px !important;
}
#presupuesto.active:after{
	margin: -5px 45% !important;
	width: 18px;
    height: 18px;
}


